Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Send Authorization: Bearer <api_key>. The legacy Authorization: Api-Key <api_key> scheme is also accepted.

Query Parameters

start_date
string<date-time>
required

Inclusive start date (ISO 8601, normalized to midnight UTC). Earliest queryable: 2026-01-01.

end_date
string<date-time>
required

Exclusive end date (ISO 8601, normalized to midnight UTC). Date range cannot exceed 31 days.

Response

200 - application/json

Billing usage summary for the requested date range.

dedicated_usage
DedicatedUsageV1 · object | null

Dedicated model serving usage

training_usage
TrainingUsageV1 · object | null

Training usage

model_apis_usage
ModelApisUsageV1 · object | null

Model APIs usage

loops_usage
LoopsUsageV1 · object | null

Serverless Loops usage, billed per token. Loops usage on dedicated trainers and samplers is billed by the minute and is part of training usage.